Subject: Re: [lojban] The Pleasures of goi (was: zipf computations & experimental cmavo

From: Rob Speer <[email-masked]>
Date: Thu, 27 Sep 2001 15:43:35 -0400

On Thu, Sep 27, 2001 at 03:18:04PM -0400, John Cowan wrote:
> Hmm, no, of course it's a reassignment. I must furiously to think.
> 
> 
> > no'u probably works like you think goi already does:
> > 
> > ko'a goi la djan. .i li'o .i la fred. no'u ko'a
> > ko'a is John. Fred is John.
> 
> 
> By no means: saying "ko'a no'u la djan." is bogus if ko'a is not
> *already* defined. The whole point of goi (and cei) is their
> defining nature.

Makes sense to me. And before I got to reading this idea I was afraid I'd have
to go back to wanting asymmetric goi.

> http://www.unicom.com/pw/reply-to-harmful.html states my position.
> I use two different mail clients, one of which makes it very difficult
> to remove the author as a direct recipient. Hey, I get almost all
> emails twice and some three times from certain mailing lists, and
> I've learned to live with it.

One of this guy's reasons (which he repeats a lot, in different forms) is that
if everyone used Elm, leaving reply-to alone would be better in every way.
Mutt handles replying to the sender instead of the reply-to just fine, but you
don't see me making decrees about how the Internet should work based on that.

His "principle of least surprise" is just shooting himself in the foot, now
that every mailing list I've seen but this one munges the header, and on this
list I often see people accidentally replying personally when they don't mean
to.

He never takes into account that it annoys people to get two responses,
especially if they sort mailing list messages into separate folders, and thus
you have to change the recipient _anyway_ to reply to a group with "Reply to
All" or people complain. As I just have.
--
la rab.spir
noi sarji le se spuda nu galfi